/* root */
body {font-family: "Nata Sans", sans-serif !important;font-weight: normal;line-height: 1.5em;color:var(--black)}
ul {list-style: none;margin: 0;padding: 0}
a {text-decoration: none;color:var(--black)}
svg, a, img, button, button:hover, .sliderNumberCount, .sliderNumberCount:hover {transition-duration: 0.4s !important;}
input, textarea{font-size: 16px !important;}
:root {
    --first: #5c9fd6;
    --firstDark: #091c47;
    --firstColor: #0057B8;
    --black: #000;
    --white: #fff;
    --darkgray:#cdd9e1;
    --grayNew: #f1f5f8;
    --backgroundDarkLinear: linear-gradient(91deg, rgb(26, 60, 87), rgb(2, 13, 20));
    --radius6: 6px;
    --radiusCircle: 50%;


    --firstLight: #dcdbfa;
    --second: #424242;
    --third: #3aaa35;
    --fourth: #ffbf4e;
    --lightBackground: #f4f3f9;


    --red: #ff0000;
    --whatsapp: #74CB6B;
    --warning: #e2a03f;

    --gray: #64748b;
    --box-shadow: 0 0 #0000, 0 0 #0000, 0 1px 3px 0 rgb(0 0 0 / .1), 0 1px 2px -1px rgb(0 0 0 / .2) !important;
}
/* NEW START */
/* Root */
.padding508{padding: 50px 0}
.bgButton{width: fit-content;font-weight: bold;padding: 10px 12px;border-radius: var(--radius6);align-items: center;gap: 7px;}
.sub-heading{background: var(--firstLight);text-transform: uppercase;font-size: 13px;letter-spacing: 2px;padding: 3px 10px;border-radius: 2px;display: inline-block;color: var(--first);font-weight: 600;}
.white-popup-block {background: var(--white);padding: 20px 30px;text-align: left;max-width: 650px;margin: 40px auto;position: relative;border-radius: var(--radius6);overflow: auto;box-shadow: 0px 11px 15px -7px rgba(0, 0, 0, .2), 0px 24px 38px 3px rgba(0, 0, 0, .14), 0px 9px 46px 8px rgba(0, 0, 0, .12);}
.mbottom20{margin-bottom: 20px}
.mbottom30{margin-bottom: 30px}
.iti{width: 100%}
.body_overlay {position: fixed;top: 106px;left: 0;width: 100%;height: 100%;z-index: 12;background-color: rgba(0, 0, 0, .6);display: none;}
.menu .topMenuSubList:hover ~ .body_overlay {display: block;}

/*header */
.header_top{background-color: var(--firstDark); color: var(--white);padding: 10px 0 !important;}
.header_top li{display: inline-block;}
.header_top .header_topLeft{}
.header_top .header_topLeft li:first-child a{margin-left: 0}
.header_top .header_topLeft a,.header_top .header_topRight a{margin:0 5px;}
.header_top .header_topLeft a:hover svg{fill: var(--first) !important;color: var(--first) !important;}
.header_top .header_topRight{}
.header_top .header_topRight a{padding: 0 10px;display: block}
.header_top .header_topRight a:after{content: '';background-color: var(--first);width: 1px;height: 20px;position: absolute;top: 3px;right: -10px}
.header_top .header_topRight li{position: relative}
.header_top .header_topRight li:last-child a:after{content: none}
.header_top .header_topRight li:last-child a{padding-right: 5px}
.header_top .header_topRight li a:hover{color: var(--first)}
.header{background-color: var(--white);border-bottom:1px solid var(--darkgray);align-content: center}
.header .headerContent, .slider .sliderContent{display: flex;align-items: center;}
.header .logo {width: 250px}
.header .menu {width: calc(100% - 250px);margin: auto}
.header .menu .menu_list {float: right;width: fit-content;}
.header .menu_list li:last-child{padding-right:0}
.header .menu .w3-ul li {float: left;border: none;text-align: left;}
.header .menu .w3-ul li a, .header .menu .w3-ul li .submenu, .header .menu .w3-ul .submenu {font-weight: 600;font-size: 16px;text-transform:uppercase}
.header .menu .submenu_text {position: relative;display: flex;align-items: center;gap: 0;}
.header .menu .submenu_content {opacity: 0;visibility:hidden;position: absolute;min-width: 315px;box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);z-index: 13;color: var(--black);background-color: var(--white);transition-duration: 0.4s !important;}
.header .menu .submenu_content li{float: none}
.header .menu .submenu_content a{text-transform: none !important;}
.header .menu .submenu:hover .submenu_content {opacity: 1;visibility: visible}
.header .topMenuList{padding:0 10px }
.header .menu_list .topMenuList:nth-last-child(2){padding-right: 0 !important;}
.header .topMenuList .topMenuLink, .header .topMenuList .submenu_text{height: 60px;display: flex;align-items: center}
.header .topMenuList .topMenuLink:hover, .header .topMenuList .submenu_text:hover{color: var(--firstColor)}
.header .submenu_content li{padding: 0}
.header .submenu_content a{padding: 12px 24px;display:block }
.header .submenu_content a:hover{background-color: var(--grayNew);color:var(--firstColor)}

/* slider */
.slider{margin-top: -1px;background: url(../images/slider.jpg?v1);background-repeat: no-repeat;background-position: center;background-size: cover;position: relative;}
.slider:before, .slider:after {content: "";position: absolute;width: 100%;height: 100%;top: 0;z-index: 1;}
.slider:before{left: 0;background: linear-gradient(90deg, #101921 0%, rgba(0, 0, 0, 0) 45%);}
.slider:after{right: 0;background: linear-gradient(-90deg, #101921 0%, rgba(0, 0, 0, 0) 45%);}

.slider .sliderText{z-index: 2;padding-right: 250px}
.slider .sliderImg{position: absolute;left: calc(66.66666% - 250px);width: 320px}
.slider h1 {font-size: 55px;padding-bottom:20px;}
.slider p {font-size:18px;}
.slider .sliderContent{position: relative;width:100%;height: 450px;color: var(--white)}
.slider .sliderBG{position: absolute;z-index: 1;background-repeat: no-repeat;width: 100%;height: 100%}
.slider .sliderLink {margin-top: 35px}
.slider .sliderLink a{padding: 14px 36px;font-weight: bold;border-radius: var(--radius6);border:1px solid var(--white);background-color:transparent;color:var(--white)}
.slider .sliderLink a:hover{background-color: var(--black) !important;color:var(--white) !important;border-color:var(--black)}
.slider .sliderAppoiment{background-color: var(--white);position: relative;z-index: 2;padding: 20px;color: var(--firstColor);border-radius: var(--radius6);}
.slider .sliderAppoiment b{font-size: 20px}
.slider .sliderAppoiment p{color: var(--gray)}
.slider .sliderAppoimentBtn{padding: 10px;font-weight: bold;border-radius: var(--radius6);border: 1px solid var(--firstColor);background-color: var(--firstColor);color: var(--white);}
.slider .sliderAppoimentBtn:hover{border-color: var(--firstColor);color:var(--firstColor);background-color: transparent}

/* Short Procedure */
.short_procedure .short_container{width: 16.66667%}
.short_procedure .short_container:first-child .short_content{margin-right: 1.5%;margin-left: 0}
.short_procedure .short_container:last-child .short_content{margin-left: 1.5%;margin-right: 0}
.short_procedure .short_content{background-color: var(--grayNew);padding: 20px;font-size: 22px;height: 182px;margin:0 1.5%;color:var(--firstDark);transition-duration: 0.4s}
.short_procedure .short_svg{margin-bottom: 20px;fill: var(--firstColor);color:var(--firstColor)}
.short_procedure .short_content:hover{background-color: var(--firstDark);color:var(--white);fill: var(--white)}

/* Who We Are */
.who_we .who_we_imgCont{margin: 0 20px}
.who_we .who_we_imgCont h3{margin: 35px 0;font-weight: 100}
.who_we .who_we_subtitle{font-size: 18px;color:var(--first)}
.who_we .who_we_title{font-size: 35px}
.who_we .who_we_bottom{margin: 20px 20px 0 0}
.who_we .who_we_link{border: 1px solid var(--firstColor);border-radius: var(--radius6);padding: 12px 32px;font-weight: 600;margin-top: 20px;display: ruby-text;color: var(--firstColor);transition-duration: 0.4s}
.who_we .who_we_link:hover{background-color: var(--firstColor);color:var(--white)}
.who_we .who_we_link svg{margin-right: 10px}

/* Treatment */
.treatment{background-color: var(--grayNew)}
.treatment .treatmentContent{overflow: hidden;position: relative}
.treatment .treatmentContent:before {content: "";position: absolute;width: 100%;height: 100%;top: 0;left: 0;z-index: 1;background: linear-gradient(0deg, #101921 7%, rgba(0, 0, 0, 0) 60%);}
.treatment .treatmentText{position: absolute;bottom: 30px;left: 30px;color: var(--white);font-size: 22px;z-index: 1;transition: 0.4s}
.treatment .treatmentLink:hover .treatmentText{bottom: 50px;}
.treatment h6{font-size: 18px;color:var(--firstColor)}
.treatment p{font-size: 28px}

/* Prosedure */
.prosedure{background-color: var(--grayNew)}
.prosedure h6{font-size: 18px;color:var(--firstColor)}
.prosedure p{font-size: 28px}
.prosedure .topTitle{margin-bottom: 35px}
.prosedure .prosedureIcon{background-color: var(--white);border: 1px solid var(--darkgray);margin: auto auto 25px auto;width: 150px;height: 150px;border-radius: var(--radiusCircle);text-align: center;position: relative;line-height: 130px;}
.prosedure .prosedureIcon span{position: absolute;width: 50px;height: 50px;border-radius: var(--radiusCircle);background-color: var(--firstColor);color: var(--white);font-size: 28px;text-align: center;line-height: 46px;right: -10px;top: -10px;}
.prosedure .prosedureIcon svg{color: var(--firstColor)}
.prosedure b{font-size: 25px;}
.prosedure .prosedureCont{bottom: 0;position: relative;transition-duration: 0.4s}
.prosedure .prosedureCont:hover{bottom: 15px;}

/* Appointment */
.appointment .appointmentCont{background-color: var(--firstColor);display: flex;}
.appointment .appointment_img{margin-right: 20px}
.appointment .appointment_cont{padding: 50px 50px 0px 50px}
.appointment h5{font-size: 35px;margin-bottom: 30px;color:var(--white)}
.appointment label{color: var(--white);font-weight: bold}
.appointment .appointment_btn{background-color: var(--firstDark);color: var(--white);border:none;padding: 12px 0;font-weight: bold;border-radius: var(--radius6)}
.appointment .appointment_btn:hover{background-color: var(--white);color:var(--firstDark)}

/* Logos */
.logos .logos_title div{font-size: 18px;color:var(--firstColor);margin-bottom:.5rem}
.logos .logos_title p{font-size: 28px}
.logos .logosContent{margin: auto;display: ruby;border-right: 1px solid var(--darkgray);border-bottom: 1px solid var(--darkgray);padding: 20px;}
.logos .logosContent:last-child{border-right: 0}
.logos .logosContent img{filter: grayscale(1); transition-duration: 0.4s;position: relative;bottom:0}
.logos .logosContent:hover img{filter:grayscale(0);bottom: 10px}

/* Blog List Home */
.blog .blog_title div{font-size: 18px;color:var(--firstColor);margin-bottom:.5rem}
.blog .blog_title p{font-size: 28px}
.blog .blog_img{position: relative;}
.blog .category{transition-duration: 0.4s;position: absolute;left: 10px;bottom: 10px;padding: 2px 15px 5px 15px;background-color: var(--firstColor);color: var(--white);font-size: 14px;font-weight: bold;border-radius: var(--radius6);}
.blog .blog_text{font-size: 22px}
.blog .blog_date svg{margin-right: 5px}
.blog .blog_date{font-size: 12px;color:var(--firstColor);display: flex;align-items: center}
.blog .blog_img:hover .category{bottom: 20px;transition-duration: 0.4s}

/* PAGE DETAIL */
/* Page Slide Three Column */
.page_slide{background-color: var(--grayNew)}
.page_slide .pageSlideContent{display: flex;align-items: center}
.page_slide .padeSlideFirst{width: 40%;}
.page_slide .pageSlideSubtitle{color: var(--firstColor);background-color: var(--white);padding: 5px 12px;border-radius: var(--radius6);margin-bottom: 10px;display: inline-block;font-size: 14px}
.page_slide .pageSlideTitle{font-size: 35px}
.page_slide .pageSlideImage{width: 30%;position: relative}
.page_slide .padeSlideLast{width: 30%;}
.page_slide .pageSlideLastIcon{float: left;width: 110px;color: var(--white);font-size: 37px;line-height: 66px;border-radius: var(--radiusCircle);border: 1px solid var(--firstLight);height: 110px;margin-right: 20px;display: flex;align-items: center;}
.page_slide .pageSlideLastIcon span{background-color: var(--darkgray);color:var(--first);width: 70px;height: 70px;display: block;border-radius: var(--radiusCircle);margin-left: 19px;font-size: 24px;}
.page_slide .pageSlideIconRight{text-align: left;}
.page_slide .pageSlideIconRight h2{font-size: 20px;border-bottom: 1px solid var(--darkgray);padding-bottom: 15px;}
.page_slide .pageSlideIconRight p{font-size: 14px}
.pageSlidePlayBtn {position: absolute;top: calc(50% - 32px);left: calc(50% - 32px);color: var(--firstColor);background-color: var(--white);width: 74px;height: 74px;line-height: 74px;text-align: center;border-radius: var(--radiusCircle);-webkit-transition: all 0.8s ease-in-out;transition: all 0.8s ease-in-out;cursor: pointer;}

.pageSlidePlayBtn:before {content: '';position: absolute;height: 100%;width: 100%;bottom: 50%;right: 50%;-webkit-transform: translate(50%, 50%) scale(1.3);transform: translate(50%, 50%) scale(1.3);border-radius: 50%;background-color: #fff;opacity: .2;}
.pageSlidePlayBtn.pageSlidePlayBtn-animation:before {opacity: .6;-webkit-transform: translate(50%, 50%) scale(1);transform: translate(50%, 50%) scale(1);-webkit-animation: pulsing-ring 1800ms cubic-bezier(0.2, 0.6, 0.35, 1) infinite;animation: pulsing-ring 1800ms cubic-bezier(0.2, 0.6, 0.35, 1) infinite;}

.congressesContainer h1{font-size: 22px;font-weight: bold}
.congressesContainer h2{font-size: 18px}
.congressesContainer p{font-size: 16px}

@-webkit-keyframes pulsing-ring {
    100% {-webkit-transform: translate(50%, 50%) scale(1.5);transform: translate(50%, 50%) scale(1.5);opacity: 0;}
}

@keyframes pulsing-ring {
    100% {-webkit-transform: translate(50%, 50%) scale(1.5);transform: translate(50%, 50%) scale(1.5);opacity: 0;}
}

.page_detail{padding-bottom: 50px}
.page_detailContent{font-size: 18px;line-height: 1.7em}
.page_detailContent h5{font-size: 36px}
.page_detailContent h6{font-size: 24px;font-weight: bold;}
.page_detailContent ul{padding: 0}
.page_detailContent li{position: relative;padding-left: 38px;line-height: 1.9em;}
.page_detailContent li:before{content: "✓";position: absolute;left: 10px;width: 20px;height: 20px;display: flex;justify-content: center;align-items: center;color: var(--firstColor);top: 6px;font-weight: bold;font-size: 18px;}


/* Online Consultation */
.oncons{position: relative;background:url('../images/cons.jpg');background-position:center center;background-repeat:no-repeat;background-size:cover}
.oncons .onconsSlide{width: 100%;height: 100%;background-color: var(--black);z-index: 2;position: absolute;top: 0;left: 0;opacity: 0.7;}
.oncons .onconsContainer{z-index: 3;position: relative;color: var(--white);}
.oncons h5{font-size: 28px;color:var(--first)}
.oncons p{font-size: 16px}
.oncons .topTitle{margin-bottom: 35px}
.oncons .topTitleCont{width: 50%;margin: auto;float: none}
.oncons .onconsNumber{font-size: 90px;font-weight: bold;display: contents;border-bottom: 1px solid var(--darkgray);}
.oncons .onconsBorder{margin: 20px auto auto auto;border-top: 1px solid var(--gray);padding-top: 20px;width: 75%}
.oncons .onconsText b{font-size: 20px}
.oncons .onconsText p{font-size: 16px;margin-top: 10px}
.oncons .onconsLinkCont{margin: auto;float: none;width: 50%;text-align: center;}
.oncons .onconsLink{background-color: var(--firstColor);border:1px solid var(--firstColor);border-radius: var(--radius6);padding: 12px 32px;font-weight: 600;margin-top: 20px;display: ruby-text;color: var(--white);}
.oncons .onconsLink:hover{background-color: transparent;color:var(--white);border-color:var(--white)}



/* Footer */
.footer{background: var(--backgroundDarkLinear);color:var(--white);padding: 50px 0 15px 0}
.footer .footerContent p{padding-right: 20px;padding-top: 20px}
.footer .contactInfo, .footer .footerDepartment{margin-top: 20px}
.footer .footerDepartment li{margin-bottom: 7px}
.footer .contactInfo .w3-col{width: 40px;margin-right: 15px}
.footer .contactInfo li{display: flex;align-items: center;margin-bottom: 20px}
.footer .contactInfo li svg{background: #17c2981a;color: var(--whatsapp);padding: 10px;border-radius: 50%;text-align: center;align-items: center;}
.footer .copyright{margin-top: 20px;padding-top: 20px;border-top:1px solid var(--first);font-size: 14px}
.footer .copyright span{color:var(--first);}
.footer .copyright span a:hover{text-decoration: underline}
.footer .footerRight li{display: inline-block;position: relative}
.footer .footerRight li:first-child a{margin-right: 13px}
.footer .footerRight li:first-child a:after{content: '';background-color: var(--first);width: 1px;height: 15px;position: absolute;top: 3px;right: 0}
.footer .footerRight li:last-child a{margin-left: 10px}
.footer .footerRight a:hover{color:var(--first);text-decoration: underline}

/* WhatsApp Link */
.whatsAppLink{position: fixed;bottom: 30px;right: 30px;z-index: 99}

/* NEW END */

/* animate */
.topBottom {transition: all 0.5s ease !important;transform: scaleY(1) !important;transition-delay: 0.6s !important;opacity: 1 !important;}
.leftRight {transform: scaleX(1) !important;opacity: 1 !important;transition: all 0.5s ease !important;transition-delay: 0.2s !important;}

/* Reference */
.reference h3{margin-bottom: 20px;font-size: 24px}
.reference h3 span:first-child{color:var(--first)}
.reference h3 span:last-child{color:var(--second)}
.referenceSliderContent{text-align: center;display: flex !important;align-items: center !important;}
.referenceSliderContainer .w3-x svg, .referenceSliderContainer .w3-x img{width: 75%;opacity: 0.5;filter: grayscale(100%);}
.referenceSliderContainer .w3-x svg:hover, .referenceSliderContainer .w3-x img:hover{opacity: 1}
.slideContainer{overflow: hidden;position: relative;}
.slideContainer > div{position: relative;display: inline-block;}
.slideContainer > div > div {display: flex;align-items:center;position: relative;}

/* Regulation */
.regulation .regulationHead h2{width: 75%; float: none;margin: 30px auto;font-size: 36px}
.regulation .regulationBody .w3-third .w3Cont{background-color: var(--white);padding: 30px 15px;border-radius: 20px;}
.regulation .regulationBody .w3-third .w3Cont .icon svg{background-color:var(--firstLight);color:var(--first);border-radius: var(--radius6);margin-bottom:20px;padding: 10px}
.regulation .regulationBody .w3-third:nth-child(1) .w3Cont{margin-right: 20px}
.regulation .regulationBody .w3-third:nth-child(2) .w3Cont{margin:0 10px}
.regulation .regulationBody .w3-third:nth-child(3) .w3Cont{margin-left: 20px}
.regulation .regulationBody .content b{font-size: 20px}

/* Why Choose Us */
.chooseUs h4{font-size: 36px}
.chooseUs .chooseUsBody .w3-row{background-color:var(--white);padding:25px 15px;border-radius:15px;margin-bottom:20px}
.chooseUs .chooseUsBody .w3-row .icon{width: 90px}
.chooseUs .chooseUsBody .w3-row .icon svg{background-color:var(--first);color:var(--firstLight);border-radius:var(--radius6);padding: 10px}
.chooseUs .chooseUsBody .w3-row b{font-size: 20px}
.chooseUs .chooseUsBody p {margin:10px 0}

/* Marketing */
.marketing{background: var(--backgroundDarkLinear);color:var(--white)}
.marketing h5{font-size: 36px}
.marketing .marketingBody{margin: 40px 0}
.marketing .marketingHead p{margin: auto;float: none}
.marketing .marketingBody p{font-size: 18px;font-weight: bold;width: 220px;float: none;margin: 20px auto;}
.marketing .marketingFooter .bgButton, .loginpage .bgButton{background-color: var(--firstDark);color: var(--white);}
.marketing .marketingFooter .bgButton:hover, .loginpage .bgButton:hover{background-color: var(--first);}
.marketing .marketingFooter p{color: var(--gray);align-items: center;display: flex;gap: 7px;float: none;margin: 20px auto auto auto;width: fit-content;font-size: 14px;}


/* Blog Detail */
.blog_single .blog_singleDetail{margin-right: 60px;margin-top: 20px}
.blog_single .blog_singleContentText{font-size: 16px;line-height:1.5em;border-top:1px solid var(--firstLight);padding-top:20px}
.blog_single .blog_singleContentText h1{margin-bottom: 20px}
.blog_single .blog_singleDate li{float: left;display: flex;align-items: center;gap: 7px;margin-right: 20px;color: var(--first);}
.blog_singleRight .blog_singleCat h6{padding: 20px 30px;font-size: 22px;background-color: var(--firstColor);color: var(--white);margin-bottom: 0;}
.blog_singleRight .blog_singleCat ul{padding: 20px 30px;background-color: var(--grayNew);font-size: 18px;}
.blog_singleRight .blog_singleCat li svg{float: right}
.blog_singleRight{position: sticky;top:20px;margin-top: 20px}
.blog_singleRight .blog_singleCat li a{border-bottom: 1px solid var(--firstLight);padding: 15px 0;display: block}
.blog_singleRight .blog_singleCat li a:hover{color:var(--firstColor)}
.blog_singleRight .blog_singleCat li:last-child a{border-bottom: 0}
.blog_singleRight .blog_whatsAppAction{position: relative;height: 400px;display: flex;align-items: center;text-align: center;width: 100%;}
.blog_singleRight .blog_whatsAppAction .blog_whatsAppActionBG{position: absolute;top: 0;left: 0;height: 100%;width: 100%;background-color: #111418 !important;opacity: 0.7;z-index: 2;}
.blog_singleRight .blog_whatsAppAction .blog_whatsAppActionIMG{background-position: center center;background-repeat: no-repeat;background-size: cover;width: 100%;height: 100%;position: absolute;top: 0;left: 0;z-index: 1;}
.blog_singleRight .blog_whatsAppAction .blog_whatsAppActionContent{z-index: 3;color: var(--white)}
.blog_singleRight .blog_whatsAppAction .blog_whatsAppActionText{font-size: 31px;line-height: 1.3em;}
.blog_singleRight .blog_whatsAppAction .blog_whatsAppActionLink a{background-color: transparent;color: var(--white);border: 1px solid var(--white);padding: 12px 32px;margin-top: 20px;display: ruby-text;border-radius: var(--radius6);}
.blog_singleRight .blog_whatsAppAction .blog_whatsAppActionLink a:hover{background-color: var(--firstColor);border-color:var(--firstColor)}
.blog_detailList{padding-bottom: 50px}

/* Blog List */
.blog_list .blog_singleRight{margin-top: 0}
.blog_list .blog_singleRight .blog_singleCat h6, .blog_list .blog_singleRight .blog_singleCat ul{padding: 15px;}
.blog_list .blog_link{height: 125px}
.blog_list .blog_text{font-size: 18px}


